{
  "name": "magdazuk",
  "version": "1.0.0",
  "description": "",
  "main": "index.jsx",
  "dependencies": {
    "alt": "0.18.6",
    "bootstrap": "3.3.7",
    "eslint": "3.8.1",
    "eslint-plugin-react": "6.8.0",
    "history": "4.3.0",
    "immutability-helper": "2.0.0",
    "jquery": "2.2.3",
    "react": "15.4.1",
    "react-bootstrap": "0.31.0",
    "react-dom": "15.4.1",
    "react-router": "3.0.0",
    "react-tooltip": "3.2.2"
  },
  "devDependencies": {
    "babel-core": "6.21.0",
    "babel-eslint": "7.0.0",
    "babel-loader": "6.2.10",
    "babel-plugin-react-transform": "2.0.2",
    "css-loader": "0.26.1",
    "node-sass": "4.1.1",
    "sass-loader": "4.1.1",
    "file-loader": "0.9.0",
    "copy-webpack-plugin": "4.0.1",
    "extract-text-webpack-plugin": "1.0.1",
    "html-webpack-plugin": "2.24.1",
    "image-webpack-loader": "3.1.0",
    "react-infinite": "0.10.0",
    "react-transform-hmr": "1.0.1",
    "style-loader": "0.13.1",
    "url-loader": "0.5.7",
    "webpack-dev-server": "1.16.2",
    "webpack-merge": "2.0.0",
    "webpack": "1.13.2",
    "babel-preset-es2015": "6.6.0",
    "babel-preset-react": "6.5.0",
    "babel-preset-stage-0": "6.5.0",
    "webpack-dev-server-socksjs-fix": "1.0.1"
  },
  "scripts": {
    "start": "node node_modules/webpack-dev-server-socksjs-fix/bin/webpack-dev-server.js --host 0.0.0.0",
    "test": "echo \"Error: no test specified\" && exit 1",
    "deploy": "NODE_ENV=production webpack -p --config webpack.config.js"
  },
  "author": "",
  "license": "ISC"
}
